grepcidr 2.0-2 source package in Debian

Changelog

grepcidr (2.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #914864)

  [ Ryan Finnie ]
  * Mention IPv6 matching in description (Closes: #863643)
  * Update Vcs location
  * Update lintian ancient-standards-version,
    package-uses-deprecated-debhelper-compat-version

 -- Ryan Finnie <email address hidden>  Sun, 02 Dec 2018 21:12:47 +0000

Upload details

Uploaded by:
Ryan Finnie on 2018-12-03
Uploaded to:
Sid
Original maintainer:
Ryan Finnie
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2018-12-08 main net
Sid release on 2018-12-03 main net

Builds

Downloads

File Size SHA-256 Checksum
grepcidr_2.0-2.dsc 1.8 KiB 397a0f55937647d7244f1f00049e2499895d026cf625a2dea920a1b88c582823
grepcidr_2.0.orig.tar.gz 16.2 KiB 61886a377dabf98797145c31f6ba95e6837b6786e70c932324b7d6176d50f7fb
grepcidr_2.0-2.debian.tar.xz 2.8 KiB e31176cabb65f67d278f48130c575a026181b141c4b64c0924bcc53ef4cf976d

Available diffs

No changes file available.

Binary packages built by this source